A publicat studiul «Disponibilitatea pentru implementarea în România a schemei de certificare a securității cibernetice» Accesați aici studiul

Știrile săptămânii din cybersecurity (27.02.2020)

2020/02/27
Popularitate 1049

O nouă vulnerabilitate de criptare, utilizată de tehnologiile Wi-Fi, afectează peste un miliard de dispozitive

Cercetătorii din domeniul securității cibernetice au descoperit o vulnerabilitate hardware severă a chip-urilor Wi-Fi fabricate de către Broadcom și Cypress, care sunt instalate în peste un miliard de dispozitive, inclusiv smartphone-uri, tablete, laptop-uri, routere și gadget-uri IoT.

Denumită “Kr00k”, vulnerabilitatea poate fi urmărită după codul specific CVE-2019-15126. Aceasta poate permite atacatorilor să vă intercepteze traficul de pe rețelele wireless ale dispozitivelor vulnerabile.

Atacatorul nu are nevoie să se conecteze la rețeaua wireless a victimei, iar vulnerabilitatea poate fi exploatată doar pe dispozitivele ce utilizează WPA2-Personal și WPA2-Enterprise, cu criptare AES-CCMP.

Un update al Google Chrome duce la scăderea numărului de conturi compromise și vândute mai departe

Un update al browserului Google Chrome (80) a avut un efect devastator pentru infractorii cibernetici. Conform noilor cercetări publicate de ZDNet, Genesis Store (entitate unică și un pionier în peisajul infracțiunilor informatice) a înregistrat o scădere de 35% a numărului de credențiale compromise și vândute pe site.

Lansat în noiembrie 2018, magazinul Genesis vinde datele de autentificare extrase din browsere. Cu toate acestea, spre deosebire de majoritatea concurenților săi, site-ul nu vinde doar acces la un nume de utilizatori și parole. În schimb, site-ul vinde așa-numitele „amprente digitale”.

Aceste amprente sunt o imagine virtuală a identității utilizatorului de pe un site web. Amprentele digitale includ deopotrivă și lucruri mai detaliate, cum ar fi adresele IP anterioare pe care le-a folosit utilizatorul, cookie-urile browserului, user-agent și alte detalii tehnice ale sistemului de operare.

Google recomandă dezvoltatorilor de aplicații mobile criptarea datelor

Google a publicat recent un articol pe blog, prin care recomandă programatorilor criptarea datelor generate de aplicațiile mobile dezvoltate, mai ales atunci când acestea utilizează medii externe de stocare, care pot fi vulnerabile din punct de vedere al modurilor de acces.

În acest sens, pentru a veni în sprijinul programatorilor, autorii postării au propus și o posibilă soluție: Jetpack Security, o bibliotecă pentru asigurarea securității datelor care face parte din suita open-source a Google cunoscută ca JetSec. Aceasta permite dezvoltatorilor de aplicații mobile pentru Android să implementeze bunele practici privind optimizarea nivelului de securitate al datelor.

Vulnerabilitate a pasteboard-ului Apple iOS poate dezvălui locația unui utilizator

Pentru majoritatea utilizatorilor de iOS (sistem de operare iPhone), pasteboard-ul (locul unde se stochează informația copiată temporar) este o parte a modului de a copia și insera date dintr-un loc în altul. Atunci când faci o poză și dorești să o împărtășești cu prietenii, telefonul tău folosește pasteboard-ul pentru a muta imaginea în aplicația dorită.

Acum, un dezvoltator de aplicații numit Mysk a descoperit o vulnerabilitate în această metodă simplă. Alte aplicații malițioase ar putea să o exploateze pentru a afla locația unui utilizator, chiar și atunci când acel utilizator a blocat partajarea locației aplicației.

Vulnerabilitatea este cauzată de faptul că imaginile preluate cu aplicația pentru camere încorporate de pe iPhone și iPad sunt salvate cu înregistrarea detaliilor corespondente GPS încorporate (cu excepția cazului în care permisiunile GPS nu au fost refuzate).

Campanie de hacking ce vizează site-uri care incorporează plugin-ul Duplicator WordPress

Săptămâna anterioară, echipa de dezvoltare a popularului plugin Duplicator WordPress a remediat o vulnerabilitate zero-day ce afecta peste 1 milion de site-uri.

Plugin-ul Duplicator permite utilizatorilor de WordPress să migreze, copieze, să mute sau să cloneze un site dintr-o locație în alta, dar este folosit și pe post de instrument de backup. Duplicator are peste 15 milioane de descărcări și este încă activ pe mai mult de 1 milion de site-uri.

Cercetătorii de securitate au informat faptul ca din acest milion de site-uri, în jur de jumătate sunt încă vulnerabile și recomandă actualizarea de urgență la versiunea 1.3.28. 


Vizualizat de 2281 ori